/* 
  Stylesheet for Gravity Forms plugin
*/
.ginput_container input,
.ginput_container textarea {
  background: rgba(255, 255, 255, 0.4);
  outline: 1px solid var(--primary-yellow);
  opacity: 0.7;
  transition: opacity 0.3s ease;
  color: #ffffff;
  font-family: var(--gilroy-font);
  font-weight: 500;
  font-size: 19px !important;
  padding: 10px 8px 7px 8px !important;
  transition: opacity 0.3s ease, outline 0.3s ease;
  border: 0;
  border-radius: 0 !important;
}
.ginput_container input::placeholder,
.ginput_container textarea::placeholder {
  color: #ffffff;
  font-family: var(--font-gilroy);
  font-weight: 500;
  font-size: 19px;
  transition: opacity 0.3s ease;
  padding-left: 20px;
  padding-top: 5px;
}
.ginput_container input:hover::placeholder,
.ginput_container textarea:hover::placeholder,
.ginput_container input:hover,
.ginput_container textarea:hover {
  opacity: 1;
}
.ginput_container input:hover,
.ginput_container textarea:hover,
.ginput_container input:focus-visible,
.ginput_container textarea:focus-visible {
  opacity: 1;
  outline: 3px solid var(--primary-yellow);
}
.gform_footer {
  display: flex;
  justify-content: flex-end;
  position: relative;
}
.gform_footer .gform_button {
  color: var(--primary-yellow);
  text-decoration: none;
  position: relative;
  padding: 7px 15px;
  transition: color 0.3s ease;
  overflow: visible;
  font-size: 19px;
  font-family: var(--font-gilroy);
  font-weight: 500;
  z-index: 1;
  background: transparent;
  border: 0;
}
.gform_footer .gform_button::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-color: var(--primary-yellow);
  width: 2px;
  height: 100%;
  transition: width 0.3s ease;
  z-index: -1;
}
.gform_footer .gform_button:hover {
  color: var(--secondary-blue);
}
.gform_footer .gform_button:hover::before {
  width: 100%;
}
@media (max-width: 640px) {
  .gform_wrapper.gravity-theme .ginput_complex span {
    margin-bottom: 0 !important;
  }
  .ginput_container--name {
    grid-row-gap: 16px;
  }
}
.gfield--type-captcha {
  display: none;
}
